<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Install the Publish Tool SADE
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Publish-Tool-SADE_8129840.html">Publish Tool SADE</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Install the Publish Tool SADE</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Mathias Göbel</span> on Oct 08, 2015
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The installation of a plugin is described in detail in the TextGrid manual and is available at <a href="https://dev2.dariah.eu/wiki/display/TextGrid/Installing+Additional+Tools" class="external-link" rel="nofollow">https://dev2.dariah.eu/wiki/display/TextGrid/Installing+Additional+Tools</a>. In this case you have to select and install the plugin "SADE publish tool". Afterwards a new icon is displayed in the toolbar and the option "Publish to SADE" appears at the context menu of the objects shown in the navigator. User can configure the plug-in in the <a href="Preferences_9012401.html">settings</a>.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
